Fullscreen="{0}" : 1
ResolutionX="{0}" : _resX_
ResolutionY="{0}" : _resY_
RefreshRate="{0}" : _refreshRate_
Platform="{0}" : d3d9
Quality="{0}" : custom
WaterQuality="{0}" : high
ShadowQuality="{0}" : veryhigh
UseWidescreenFOV="{0}" : 1
UseMouseSmooth="{0}" : 0
Smoothness="{0}" : 0
Smoothness_Ironsight="{0}" : 0